Subject: [IGSMAIL-1793] JPL Section 335 computers
From: J. Zumberge and D. Stowers
Date: Wed, 21 Jan 1998 16:52:56 PST

******************************************************************************
IGS Electronic Mail      Wed Jan 21 16:52:56 PST 1998      Message Number 1793
******************************************************************************

Author: J. Zumberge and D. Stowers
Subject: JPL Section 335 computers

Networked computers used by several groups in JPL's Section 335 were
recently compromised.  Among these were igscb.jpl.nasa.gov (the IGS CB
computer) as well as several computers used to fetch and deliver IGS
data (see IGS mail messages 1789 and 1790).

Our systems personnel are in the process of restoring these computers to
normal operation.  Internet access may be temporarily unavailable.

We hope to minimize the duration of this outage, although estimates are
that the outage could last several days or more.  We will continue to
provide periodic updates on the status of this situation.

[Mailed From: [email-masked]]